/*
CTC Separate Stylesheet
Updated: 2016-11-06 11:58:05
Theme Name: Conference Pro (DKNOG)
Theme URI: http://www.showthemes.com/conference-pro-wordpress-theme
Template: conferencepro
Author: Showthemes
Author URI: http://www.showthemes.com
Version: 2.0.3.1478429885
*/

/*
    For use with the original dknog logo - dimensions 213x100px
    Corrects the size and placing of the logo
*/
.logo-footer img {
    position: absolute;
    top: 25%;
    left: 25%;
    right: 25%;
    bottom: 25%;
    max-height: 77px;
    width: auto;
}
/*
- - - > |  @font-face  | < - - - 
*/
/* Stratum 1 Web Thin */
	@font-face {
	font-family: 'Stratum1Web';
	src: url('Stratum1WebThin/Stratum1WebThin.eot');
	src: url('Stratum1WebThin/Stratum1WebThin.eot?#iefix') format('embedded-opentype'),
         url('Stratum1WebThin/Stratum1WebThin.woff2') format('woff2'),
         url('Stratum1WebThin/Stratum1WebThin.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	}

/* Stratum 1 Web Light */
	@font-face {
	font-family: 'Stratum1Web';
	src: url('Stratum1WebLight/Stratum1WebLight.eot');
	src: url('Stratum1WebLight/Stratum1WebLight.eot?#iefix') format('embedded-opentype'),
         url('Stratum1WebLight/Stratum1WebLight.woff2') format('woff2'),
         url('Stratum1WebLight/Stratum1WebLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	}

/* Stratum 1 Web Regular */
	@font-face {
	font-family: 'Stratum1Web';
	src: url('Stratum1WebRegular/Stratum1WebRegular.eot');
	src: url('Stratum1WebRegular/Stratum1WebRegular.eot?#iefix') format('embedded-opentype'),
         url('Stratum1WebRegular/Stratum1WebRegular.woff2') format('woff2'),
         url('Stratum1WebRegular/Stratum1WebRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	}

/* Stratum 1 Web Medium */
	@font-face {
	font-family: 'Stratum1Web';
	src: url('Stratum1WebMedium/Stratum1WebMedium.eot');
	src: url('Stratum1WebMedium/Stratum1WebMedium.eot?#iefix') format('embedded-opentype'),
         url('Stratum1WebMedium/Stratum1WebMedium.woff2') format('woff2'),
         url('Stratum1WebMedium/Stratum1WebMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	}

/* Stratum 1 Web Bold */
	@font-face {
	font-family: 'Stratum1Web';
	src: url('Stratum1WebBold/Stratum1WebBold.eot');
	src: url('Stratum1WebBold/Stratum1WebBold.eot?#iefix') format('embedded-opentype'),
         url('Stratum1WebBold/Stratum1WebBold.woff2') format('woff2'),
         url('Stratum1WebBold/Stratum1WebBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	}

/* Stratum 1 Web Black */
	@font-face {
	font-family: 'Stratum1Web';
	src: url('Stratum1WebBlack/Stratum1WebBlack.eot');
	src: url('Stratum1WebBlack/Stratum1WebBlack.eot?#iefix') format('embedded-opentype'),
         url('Stratum1WebBlack/Stratum1WebBlack.woff2') format('woff2'),
         url('Stratum1WebBlack/Stratum1WebBlack.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	}

/* Stratum 2 Web Thin */
	@font-face {
	font-family: 'Stratum2Web';
	src: url('Stratum2WebThin/Stratum2WebThin.eot');
	src: url('Stratum2WebThin/Stratum2WebThin.eot?#iefix') format('embedded-opentype'),
         url('Stratum2WebThin/Stratum2WebThin.woff2') format('woff2'),
         url('Stratum2WebThin/Stratum2WebThin.woff') format('woff');
	font-weight: 200;
	font-style: normal;
	}

/* Stratum 2 Web Light */
	@font-face {
	font-family: 'Stratum2Web';
	src: url('Stratum2WebLight/Stratum2WebLight.eot');
	src: url('Stratum2WebLight/Stratum2WebLight.eot?#iefix') format('embedded-opentype'),
         url('Stratum2WebLight/Stratum2WebLight.woff2') format('woff2'),
         url('Stratum2WebLight/Stratum2WebLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	}

/* Stratum 2 Web Regular */
	@font-face {
	font-family: 'Stratum2Web';
	src: url('Stratum2WebRegular/Stratum2WebRegular.eot');
	src: url('Stratum2WebRegular/Stratum2WebRegular.eot?#iefix') format('embedded-opentype'),
         url('Stratum2WebRegular/Stratum2WebRegular.woff2') format('woff2'),
         url('Stratum2WebRegular/Stratum2WebRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	}

/* Stratum 2 Web Medium */
	@font-face {
	font-family: 'Stratum2Web';
	src: url('Stratum2WebMedium/Stratum2WebMedium.eot');
	src: url('Stratum2WebMedium/Stratum2WebMedium.eot?#iefix') format('embedded-opentype'),
         url('Stratum2WebMedium/Stratum2WebMedium.woff2') format('woff2'),
         url('Stratum2WebMedium/Stratum2WebMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	}

/* Stratum 2 Web Bold */
	@font-face {
	font-family: 'Stratum2Web';
	src: url('Stratum2WebBold/Stratum2WebBold.eot');
	src: url('Stratum2WebBold/Stratum2WebBold.eot?#iefix') format('embedded-opentype'),
         url('Stratum2WebBold/Stratum2WebBold.woff2') format('woff2'),
         url('Stratum2WebBold/Stratum2WebBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	}

/* Stratum 2 Web Black */
	@font-face {
	font-family: 'Stratum2Web';
	src: url('Stratum2WebBlack/Stratum2WebBlack.eot');
	src: url('Stratum2WebBlack/Stratum2WebBlack.eot?#iefix') format('embedded-opentype'),
         url('Stratum2WebBlack/Stratum2WebBlack.woff2') format('woff2'),
         url('Stratum2WebBlack/Stratum2WebBlack.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	}

/*
- - - > |  Font Classes  | < - - - 
*/
.Stratum1WebThin {
	font-family: 'Stratum1Web';
	font-weight: 200;
	font-style: normal;
	}

.Stratum1WebLight {
	font-family: 'Stratum1Web';
	font-weight: 300;
	font-style: normal;
	}

.Stratum1WebRegular {
	font-family: 'Stratum1Web';
	font-weight: 400;
	font-style: normal;
	}

.Stratum1WebMedium {
	font-family: 'Stratum1Web';
	font-weight: 500;
	font-style: normal;
	}

.Stratum1WebBold {
	font-family: 'Stratum1Web';
	font-weight: 700;
	font-style: normal;
	}

.Stratum1WebBlack {
	font-family: 'Stratum1Web';
	font-weight: 900;
	font-style: normal;
	}

.Stratum2WebThin {
	font-family: 'Stratum2Web';
	font-weight: 200;
	font-style: normal;
	}

.Stratum2WebLight {
	font-family: 'Stratum2Web';
	font-weight: 300;
	font-style: normal;
	}

.Stratum2WebRegular {
	font-family: 'Stratum2Web';
	font-weight: 400;
	font-style: normal;
	}

.Stratum2WebMedium {
	font-family: 'Stratum2Web';
	font-weight: 500;
	font-style: normal;
	}

.Stratum2WebBold {
	font-family: 'Stratum2Web';
	font-weight: 700;
	font-style: normal;
	}

.Stratum2WebBlack {
	font-family: 'Stratum2Web';
	font-weight: 900;
	font-style: normal;
	}

.site {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}

.site__header {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}

.site__title {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.site__title-info {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.site__title_2 {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.site__form input {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.site__form-sent {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}

.btn, .comment-form .submit {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.btn_2 {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.content h5 {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.label {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.label_big {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.time-schedule__text {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.countdown-timer {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.countdown-timer span {
/* Check weight! */
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 700;
	font-style: normal;
}

.speakers__name {
/* Check weight! */
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.get-touch {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.get-touch__title {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.schedule__date-btns {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.schedule__time span {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.schedule__main-place{
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.contact-us p {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.contact-us__address dd {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.sponsors__filters-form {
	font-family: 'Stratum2Web', sans-serif !important;
	font-weight: 500;
	font-style: normal;
}
.tickets__price{
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 700;
	font-style: normal;
}
.news__date {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.news__title {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 700;
	font-style: normal;
}
.connect p {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.swiper-slide__title {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.social-feed__txt {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.facebook-content__number{
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.facebook-content__interested{
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.media-gallery__check {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}
.tickera input[type="submit"] {
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
}

.article-info__item { 
	font-family: 'Stratum2Web', sans-serif;
	font-weight: 900;
	font-style: normal;
	box-shadow: 0 0 50px 0 rgb(63,68,68);

}

.article ul li {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 227px;
	margin-right: 227px;
	padding: auto;
	
}
.btn_4 {
	color: #fff;
}
